using System.Runtime.InteropServices;

namespace Decal.Interop.Core;

[ComImport]
[CoClass(typeof(DecalEnumClass))]
[Guid("FFA32A7A-EFAF-484A-B358-8802DBBAB0EC")]
public interface DecalEnum : IDecalEnum
{
}
